
body {
	background-color: #4A4A4A;
	background-image: url(/images/kl-pbgtexture.jpg);
	color: #333333;
	font-family: "Charcoal", Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 20px 0;
	padding: 0;
}
#masthead {
	background-image: url(/images/kl-masthead.jpg);
	background-repeat: no-repeat;
	height: 185px;
}

/********LAYOUT WRAPPER**********/
#layout {
	width: 966px;
	margin: 0 auto;
	background-color: #FFFFFF;
	background-image: url(/images/kl-shadow.jpg);
	background-repeat: repeat-y;
}
/********MENU WRAPPER**********/
#menubar {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 950px;
}

/********COLUMN WRAPPER**********/
#columnwrapper {
	margin: 0 auto;
	width: 960px;
	border-top: 1px solid #333333;
	padding: 20px 0 0 0;
}
/*MAIN and SIDEBAR COLUMNS
  Width of both must equal width of columnwrapper
	540 + 210 = 750 */
#mainbox {
	float: left;
	width: 530px;
}

#mainboxwide {
	float: left;
	width: 740px;
}

#sidebox {
	float: left;
	width: 210px;
}

#sideboxright {
	float: right;
	width: 210px;
}

/********CONTENT CONTAINERS*********/

/*Main Content*/
#maincontent {
	padding: 0 20px 20px 30px;
	font-size: 0.85em;
/*	background-image: url(../images/kl-vrule.gif);
	background-repeat: repeat-y;
	background-position: right top; */
}
#maincontent p{
	line-height: 1.5em;
	margin: 8px 0 12px 0;
}
.callout {
	float: left;
	width: 200px;
	margin: 10px 20px 10px 0px;
	padding: 10px;
	border: 1px solid #333333;
	font-size: 0.75em;
	background-color: #FFFFCC;
}

.callout-narrow {
	float: left;
	width: 140px;
	margin: 10px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #333333;
	font-size: 0.85em;
	background-color: #FFFFCC;
}

/*Sidebar*/
#sidecontent {
	font-size: 0.7em;
	padding: 0 20px 20px 20px; 
	margin: 0 0 0 0;
	background-image: url(/images/kl-vrule.gif);
	background-repeat: repeat-y;
	background-position: right top;
/*
	background-image: url(../images/kl-yellowgradient.jpg);
	background-repeat: no-repeat;
	background-position: right top;*/
}
#sidecontentright {
	font-size: 0.7em;
	padding: 0 20px 20px 20px;
	margin: 0 0 0 0;
	background-image: url(/images/kl-vrule.gif);
	background-repeat: repeat-y;
	background-position: left top;
/*
	background-image: url(../images/kl-yellowgradient.jpg);
	background-repeat: no-repeat;
	background-position: right top;*/
}

#sidecontent p{
	line-height: 1.35em;
	margin: 12px 0;
}

#sidecontent img{
	border: 0;
}

#sidecontent a{
	text-decoration: none;
	color: #3366CC;
}

#sidecontent a:hover, #sidecontent a:active, #sidecontent a:focus
 {
	background-color: #FFFFFF;
	color: #339933;
	text-decoration: none;
}

/********HEADINGS*******/
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 1.75em;
}
h1, h2, h3, h4 {
	line-height: normal;
	font-family:"Trebuchet MS", Arial, sans-serif;
}
h2 {
	margin: .5em 0 0 0;
	font-size: 1.35em;
}
h3 {
	margin: 1.5em 0 0 0;
	font-size: 1.25em;
}

h4 {
	margin: .5em 0 0 0;
	font-size: 1.0em;
}

.image-title {
	margin: 0 0 0 0;
	font-size:.75em;
	font-style: italic;
}

.image-title2 {
	margin: 0 0 0 0;
	font-size:1.0em;
	font-style: italic;
	font-weight: bold;
}

#sidecontent h3.topheading {
	margin: 0;
}

/*CLEARING the LAYOUT FLOATS*/
.clearit {
	font-size: 0;
	line-height: 0;
	height: 0;
	clear: both;
}

/********BOTTOM SHADOW GRAPHIC**********/
#bottom {
	background-image: url(/images/kl-footer.jpg);
	background-repeat: no-repeat;
	height: 48px;
	background-position: left bottom;	
}

/***********FOOTER************/
/*Footer Container*/
#footerbox {
	width: 950px;
	margin: 0 auto;
	font-size: 0.7em;
	color: #ffffff;
}
/*Footer Content*/
#footer {
/*	padding: 0 0 0 30px;*/
}
/******SKIP LINKS********/
/*Skip Links Container*/
#skips {
	position: absolute;
	top: 6px;
	right: 15px;
	margin: 0 15px 0 0;
}
/*Skip Link Link Styles*/
#skips a, #skips a:visited, #skips a:hover {
	color: #7D7865;
	cursor: default;
	font-size: 0.1em;
}
.p7fix a:active, #skips a:active, #skips a:focus {
	color: #FFFFFF;
	background-color: #4a4a4a;
	cursor: pointer;
	font-size: .8em;
}
/*********PAGE LINK STYLES********/
#columnwrapper a:hover, #columnwrapper a:active, #columnwrapper a:focus, 
#footer a:hover, #footer a:active, #footer a:focus {
	background-color: #4D4D4D;
	color: #FFFFFF;
	text-decoration: none;
}

#columnwrapper a, #columnwrapper a:active, #columnwrapper a:focus {
	text-decoration: none;
	color: #003399;
}

#columnwrapper a:hover {
	text-decoration: none;
	color: #0066CC;
	background-color: #FFFFFF;
}

#p7TBMrootbox {
	background-image: url(/images/kl-mbar.jpg);
	background-color: #97AD73;
	background-repeat: repeat-x;
}
.p7TBMsubbox {
	padding: 4px 0 24px 12px;
}

/* img classes */

.img-shadow {
 float:left;
  background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/images/shadow.gif) no-repeat bottom right;
  margin: 3px 3px 0 3px!important;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 0px;  /* increase for more "frame" */
  }
 
.img-shadowR {
  float:right;
  background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 15px!important;
 /* margin: 10px 0 0 5px;*/
  }

.img-shadowR img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 0px;
  }
.admin-form fieldset { 
background: #dddddd;
color: #333333; 
} 
.admin-form legend { 
	color: #ffffff; 
	background: #333333; 
	font-style: sans-serif; 
	padding: 0.2em 1em; 
	} 
#admin-form label { 
	width: 5em; 
	float: left; 
	text-align: right; 
	margin-right: 0.5em; 
	display: block; 
	} 
.admin-form .submit { 
	margin-left: 5.5em; 
	} 
	/* The error box */ 
.fieldWithErrors {
#	color: #ffffff; 
	padding: 2px; 
	background-color: red; 
	display: table; 
	} 
	
.list-title {
		color: #244;
		font-weight: 	bold;
		font-size:		larger;
}

.list-title2 {
		color: #244;
		font-weight: 	normal;
		font-size:		normal;
}

.list-hdr {
		color: #244;
		font-weight: 	bold;
		font-size:		normal;
}

.list-actions {
		padding-left: 	1em;
		text-align: 	right;
		font-size:		x-small;
}

.list-line-even {
		background:		#dddddd;
}

.list-line-odd {
		background:		#ffffff;
}

.list-late {
		background:		#ff0000;
}

.searchbox {
	background-color: #ccc;
	border: 0px solid;
}

.sbutton {
	color:#050; 
	font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	background-color:#fed; 
	border:1px solid; 
    border-color: #696 #363 #363 #696;
}

#upload_keywords {
	background-color: #fed;
	margin-right: 5px;
}

.cliptitle {
	font-family: arial,sans-serif; 
	font-style: italic;	
	font-weight: bold;
}

.clipdesc {
	font-family: arial,sans-serif; 

}

.cliplinks {
}

.clipcell {
	padding: 4px;
	border-width: 0;
	border-style: none;
}

.playerdiv {
	margin-top: 0px;
	padding: 10px;
	width: 450px;
	color: #093;
	background-color:#fff; 
	border: 1px solid #000;
}

.clipstable {
	width: 100%;
	padding: 2px;
	border: 1px solid #000;
}

.image-descr {
	font-size: medium;
}	

.image-title {
	font-size: 12pt;
	font-weight: bold;
}	

.image-attrib {
	font-size: 10pt;
	font-weight: italic;
}